Bug 444012 - broken f-spot screensaver
broken f-spot screensaver
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Nigel Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 11:22 EDT by Stefan Plewako
Modified: 2008-07-23 03:14 EDT (History)
0 users

See Also:
Fixed In Version: 0.4.3.1-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 03:14:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Plewako 2008-04-24 11:22:56 EDT
Description of problem: f-spot screensaver is not working

Version-Release number of selected component (if applicable):
f-spot-0.4.2-5.fc9.i386, current rawhide

How reproducible: always

Steps to Reproduce:
1. install current rawhide
2. import old f-spot setup (clean setup impossible due broken import tool)
3. set gnome screensaver to f-spot
  
Actual results: black screen
Expected results: screensaver will display photos
Comment 1 Stefan Plewako 2008-05-04 15:02:48 EDT
Problem found:

> $ cat /usr/libexec/gnome-screensaver/f-spot-screensaver
> #!/bin/sh
> exec f-spot --slideshow

second line should be:
> exec f-spot -slideshow

When corrected it is working again with current rawhide.
Comment 2 Bug Zapper 2008-05-14 06:05:13 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Nigel Jones 2008-07-12 02:27:50 EDT
I'll have this fixed in the next push.
Comment 4 Fedora Update System 2008-07-14 07:23:19 EDT
f-spot-0.4.3.1-1.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-07-15 08:19:21 EDT
f-spot-0.4.3.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update f-spot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6313
Comment 6 Stefan Plewako 2008-07-16 16:16:09 EDT
Verified: fixed in 0.4.3.1-1.fc9
Comment 7 Fedora Update System 2008-07-23 03:14:08 EDT
f-spot-0.4.3.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.